whitelist:
  1:
    - b2bservices
    - ddoevisualcms
    - ddoewysiwyg
    - erp
    - fcpayone
    - invoicepdf
    - moduleinternals
    - oxps/modulesconfig
    - dd_trustedshops_features
    - ffwebcomponents
    - payever
    - alko_article
    - alko_bestaende
    - alko_category
    - alko_categorylist
    - alko_console
    - alko_delivery
    - alko_erp
    - alko_factfinderadaption
    - alko_guaranteeclaims
    - alko_imanconnector
    - alko_liveprice
    - alko_log
    - alko_manufacturer
    - alko_order
    - alko_orderhistory
    - alko_ordersimulate
    - alko_sovendus
    - alko_user
    - alko_vendor
    - alko_visualcms
  2:
    - b2bservices
    - ddoevisualcms
    - ddoewysiwyg
    - erp
    - fcpayone
    - invoicepdf
    - moduleinternals
    - oxps/modulesconfig
    - dd_trustedshops_features
    - ffwebcomponents
    - payever
    - alko_article
    - alko_bestaende
    - alko_category
    - alko_categorylist
    - alko_console
    - alko_delivery
    - alko_erp
    - alko_factfinderadaption
    - alko_guaranteeclaims
    - alko_imanconnector
    - alko_liveprice
    - alko_log
    - alko_manufacturer
    - alko_order
    - alko_orderhistory
    - alko_ordersimulate
    - alko_sovendus
    - alko_user
    - alko_vendor
    - alko_visualcms
